Subject: Re: Steroids
From: Deeksha Dadu <[email-masked]>
To: Sona K Chakma <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 5 Jul 2014 14:14:42 +0530 (IST)

Hi Sona,

Hi Sona,

Moving forward, if you are not able to log in or if you need someone else to log in for any reason, you have to clearly tell that person and make sure that he is logged in. You can't assume that the other person would have 'heard' it because you said it loudly enough. 

I have spoken with Jitender today regarding these concerns and it should not happen again. 

Regards,
Deeksha 

----- Original Message -----
From: "Sona K Chakma" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Saturday, July 5, 2014 3:38:09 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Steroids

Dear Ma'am 

Thank you for reviewing .I am very sorry to hear that there were 12 abandoned chat that night . To be honest I did not call his name specifically to tell I am not able to log in , however as soon as I was not able to log in I told Vikash that iam not able to log in to steroid as well.Vikash was near Akhil's desktop at that time which means most of the members nearby must have heard my words.Vikash told me to try exiting the LP and restarting it again . I did the same but had no luck. Also , I thought it is due to internet connection and we were all facing the same problem so apparently he also would not be able to log in . That is why I did not tell him specifically calling him by name . However, after trying for sometime I told him that i am not still able to log in and he tried and was able to log in again . I usually hand over the process only when I go for breaks.However, h e won't log in if I say I am very busy in handling chats in other process (I do check his # of active chats he has at the time of requesting a back up), it usually happens when Nitin has his day off and I have chat limit of 4 on GE .I have no intention to complain but just to provide an honest concern. 

Thank you very much 

Sincere Regards , 
Sona Kala Chakma 

---- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Sona K Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, July 4, 2014 12:42:48 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Steroids 

Sona, 

I am not doubting your sincerity. I see your reports everyday so I am aware of how sincerely you are working. however, smaller processes like steroids wherein the chat flow is not high immediately come to the client's attention. So, please make sure that if you have a chat on a process like inbox where it is taking you time to respond to the customer, let him know that you will get back back to him in a minute and quickly reply to a chat on steroids like process which anyhow primarily runs on canned responses. 

I am concerned more about those 12 abandoned chats because no one was logged in. While I don't need you to come, i honestly need you to tell me if you told Jitender that you could not log in so that he could log back in? also, does Jitender normally show reluctance in backing you up on steroids when you need it? 

We have one more agent getting trained on GE and one more who is about to join, so hopefully you will not need to log into GE soon. 

regards, 
deeksha 

----- Original Message ----- 
From: "Sona K Chakma" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, July 4, 2014 3:25:04 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Steroids 

Hi Ma'am, 

I have seen the reports and I would like to explain what had happened . Log In issue : That day we all were having issues logging in to our LP . I thought I will be able to log in and told Jitendra to log it out but unfortunately as soon as he logged out i tried to log in but was not able to .The error was something like this" Please check you internet connection is good." I had shown it to the IT person (vikash) as well. I tried to logging in every 2-3 minutes but was not able to and also I exited the LP and restarted it . Not only steroids, I was not able to log in to Inbox, Fatou also. I was only logged in in GE which i did never log out because once we log out we cannot log in again. 
No. of Abandoned chat 1 (Jun 20 2014) : That night it was very important for me to clear my doubts on fatou as Akhil left for abroad and praveen had his day off on June 21 and there was none to log in ot that process on june 21 .Please check the rooster attached. I told Jitendra that I need 1-2 hours to discuss my doubts on Fatou but he told he had soo many processes that night and he won't log in . So I went to praveen and he explained some key points to remember and I came back to my system within 30 minutes, It seems the chat was abandoned at that time . 
No. of Chats that were left eventually 4 : I always try my best to reply all the members as soon as possible , if I could not do so it was because I had multiple chats on other processes which needed immediate attention or asking some logical questions . I would not agree that they were left un responded because of my negligence in fact , I try my best so everyone receives a reply in time .I am primarily logging in to Steroids at night. I only let other log in when I go for a break and it is for less than an hour .The processes I log in are quite prone to incoming chat .At time I have more than 5 concurrent chats on diffrent processes.I request you Please review the other processes also. 
Offline Clicks & OfflineEmails : I am not sure what these are . 

Ma'am would it be still mandatory for me to come to discuss about this ?If it is please drop me a message .However,It is very diffult to come during the day after leaving from night shift . 

I hope you will do the needful. 
Thank you in advance 

Sincere regards , 
Sona Kala Chakma 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Devendra Madan" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Jitendra Kumar Mahato" <[email-masked]>, "Sona Kala Chakma" <[email-masked]>, "Nitin Kumar" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Thursday, July 3, 2014 11:56:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Steroids 

Hi all, 

By now, you would have all received the abandoned, offline and no response chats report for steroids. I would need a valid explanation for each and every such chat from all those who are responsible. 

Regards, 
Deeksha 

-- 

Thanks and Regards, 
SOना Kaला चाkमा 

-- 

Thanks and Regards, 
SOना Kaला चाkमा